/***************************************************************/
/* Modules news                                                */
/***************************************************************/

/* news slider */
#slider .news {
	margin-bottom: 30px;
	position:relative;
	height: 288px;
}

#slider .news .row-fluid {
	min-height: 287px;
	overflow-x: hidden;
	overflow-y: hidden;
	position: relative;
}


@media (max-width: 768px) {
	#slider .news .row-fluid {
		overflow-x: scroll;
	}
}

#slider .news-list-view .article {
	background: #ffffff;
	padding:15px;
	box-shadow:4px 4px 4px #5399a3;
	height: 280px;
	position:relative;
	width: 220px;
	margin: 0 15px 7px 0;
    padding-bottom: 0px;
	transition:height 0s ease;
	float: left;
}

#slider .news-list-view .article h3 {
	font-size: 24.5px;
}

.news .article.simple .teaser-text {
	height: auto!important;
}

.simple {
	padding: 0!important;
	margin-left: 0!important;
	border-bottom: 2px dotted #636466;
}


/*#slider .news-list-view .article:hover:after {
	zoom: 1;
    filter: alpha(opacity=0);
	opacity: 0;
}

#slider .news-list-view .article:after{
	content: "";
	position: absolute;
	right: -8px;
	height: 33px;
	width: 33px;
	display: block;
	bottom: -9px;
	background: url(../Images/corner-news.png) no-repeat bottom right;
	z-index:300;
	-webkit-transition: opacity 10s ease-in-out;
       -moz-transition: opacity 10s ease-in-out;
        -ms-transition: opacity 10s ease-in-out;
         -o-transition: opacity 10s ease-in-out;
            transition: opacity 10s ease-in-out;
}*/

#slider .news .article .news-img-wrap a {
	width: 185px;
	border:none;
	padding: 0;
}
#slider .news .article .news-img-wrap img{
	max-height: 127px;
    max-width: 185px;
    min-height: 127px;
    min-width: 185px;
}

.news-list-view .article h6, .news-list-view .article h6 a {
	margin-top:5px;
}

.news-list-view .article h6, .news-list-view .article h6 a, .news-list-container h6 a, .news-single-backlink a,
.news-single-item h1, .news-single-item h2, .news-single-item h3, .news-single-item h4, .news-single-item h5, .news-single-item h6 {
	color: #61c1cf;
}

.news .article .teaser-text {
    margin-bottom: 13px;
    overflow: hidden;
	transition:height 0s ease;
}

#slider .news .article:hover .teaser-text {
	overflow:visible;
	margin-bottom:-26px;
	height:100px;
	transition:height 0.7s ease;
}

#slider .plus {
	font-size: 90%;
}

/*#slider .more {
	position:absolute;
	top:265px;
	right:0px;
	color: #ffffff;
	z-index: 301;
	font-weight:bold;
	font-size: 136%;
}*/
#slider .more {
    background: url("../Images/corner-news.png") no-repeat scroll -1px 6px rgba(0, 0, 0, 0);
    color: #FFFFFF;
    font-size: 136%;
    font-weight: bold;
    height: 34px;
    padding: 15px 0 0 15px;
    position: absolute;
    right: -23px;
    top: 250px;
    width: 33px;
    z-index: 301;
}

#slider .news-list-view .article:hover .more {
	background:none;
}

#slider .more a {
	color: #ffffff;
	font-size: 175%;
}

#slider .news-list-view .article a:focus {
	text-decoration:none;
}

#slider .news-list-view h3 {
	margin-top:0px;
	line-height: 17px;
}
#slider .news-list-view h3 a{
 	color: #50c5d3;
	font-size: 55%;
}

#slider .news-list-view  > div {
	position: absolute;
}

#slider .contentNewsSingle .csc-textpic-imagewrap{
	float:right;
}

.news a {
	color: #50C5D3;
}

.arrow-left, .arrow-right {
	cursor: pointer;
	height:27px;
	width: 17px;
	position: absolute;
	top: 110px;
	z-index: 20;
}

.arrow-left {
	background: url(../Images/news-slider-arrow-left.png) no-repeat;
	left: -30px;
}

.arrow-right {
	background: url(../Images/news-slider-arrow-right.png) no-repeat;
	right:-30px;
}

/* single */

.news-single .article .news-img-wrap {
	float:none;
	margin: 0;
	width:662px;
	height: auto;
}

.news .article .news-img-wrap a {
	border:none;
	padding:0;
}
/* archives */
h4.news-list-title {
	margin: 0;
}

.news-list-title a, .news-list-morelink a {
	color: #61C1CF;
}

.news-amenu-container, .news-amenu-container ul {
	margin-left: 0;
}

.news-amenu-container li {
	font-size: 125%;
}

li.news-amenu-item-year {
	margin-top: 20px;
}

.news-list-date, .news-list-browse {
	font-size: 100%;
}

.news-list-item hr {
	border-bottom: 2px dotted #636466 !important;
	margin: 20px 0 !important;
}

.news-detail-date {
	margin-bottom: 10px;
	color: #646567;
	font-weight:bold;
}

.news-single .article .news-img-wrap {
	margin: 30px 0;
}

/* vue liste à côté de la vue détail*/
.col-md-3 .news-list-view .col-md-3 {
	float: none;
	margin-left: 0;
}

.col-md-3 .news-list-view .col-md-3 .news-img-wrap, .col-md-3 .news-list-view .col-md-3 .more {
	display:none;
}

.col-md-3 .news-list-view .col-md-3 h3 {
	font-size: 105%;
    line-height: 20px;
}

.col-md-3 .news-list-view .col-md-3 {
	width: 218px;
	border-bottom: 2px dotted #636466;
}

.col-md-3 .news-list-view .col-md-3:last-child {
	border:none;
}

.col-md-3 .news-list-view .col-md-3 .teaser-text {
	height: auto;
	margin-bottom:0;
}

/* events*/
.news .event {
    margin-bottom: 10px;
	margin-top:10px;
    padding-bottom: 0px;
	display:inline-block;
	width: 80%;
}
.news .event:first-child {
	margin-top: 30px;
}
.news .event:lasst-child {
	margin-bottom: 30px;
}
.news-list-view .event h3 {
	margin-top:0px;
	line-height: 17px;
	margin-bottom:0;
}
.news-list-view .event h3 a{
 	color: #50c5d3;
	font-size: 55%;
}
.event .news-list-date {
	color: #636466;
	font-size: 83.3%;
	padding-left: 0;
	float:none;
}
.event .news-list-date .date {
	font-weight: bold;
}

.span2-4 .news .news-list-view{
	min-height:20px;
}

.row-fluid.five-colums .span2-4 a {
	color: #61C1CF;
}

.news-list-date {
	padding-top: 10px;
}

.row > h1,
.row > h2,
.row > h3,
.row > h4,
.row > h5,
.row > h6 {
	padding-left: 15px;
}

.news-list-view .row {
	margin-bottom: 10px;
}


.news-list-view .article .header {
	position: absolute;
	top: 0;
	padding: 3px;
	background-color: rgba(0, 0, 0, .7);
	color: white;
}

.news-list-view .article .news-list-title {
	position: absolute;
	width: 100%;
	bottom: 0;
	padding-right: 30px;
}

.news-list-view .article .news-list-title h3 {
	background-color: rgba(0, 0, 0, .7);
	width: 100%;
	padding: 5px;
	margin: 0;
}
